{% extends 'layouts/email.html.twig' %}

{% block title %}Contact
{% endblock %}

{% block body %}
	<h1 style="margin-top 2rem; font-weight: bold; font-size: 2.4375rem; color: #0B3366;">Demande de contact</h1>

	<table>
		<tr>
			<th>Champ</th>
			<th>Valeur</th>
		</tr>
		<tr>
			<td>Nom</td>
			<td>{{ data.lastName }}</td>
		</tr>
		<tr>
			<td>Prénom</td>
			<td>{{ data.firstName }}</td>
		</tr>
		<tr>
			<td>Email</td>
			<td>
				<a href="tel:{{ data.email }}">{{ data.email }}</a>
			</td>
		</tr>
		<tr>
			<td>Subject</td>
			<td>{{ data.subject }}</td>
		</tr>
		<tr>
			<td>Envoyé le</td>
			<td>{{ data.sendAt|date('d/m/Y') }}
				à
				{{ data.sendAt|date('H:i') }}</td>
		</tr>
	</table>

	<h2 style="margin-top: 2rem">Message</h2>
	<div>
		{{ data.message|raw }}</td>
</tr></div>{% endblock %}
